

@media (min-width: 1650px){
   
}
@media (max-width: 1550px){
    .Our_Core_dv p {
		font-size: 20px;
	}
	.cr_items {
		grid-template-columns: 17% 21% 22% 42%;
	}
	.container {
		padding-left: 4%;
		padding-right: 4%;
	}
	.Testimonials_bx p {
		font-size: 18px; 
	}
	.Testimonials_des h4 {
		font-size: 22px;
	}
	.Testimonials_des span {
		font-size: 18px
	}
	.cnt_lt_bx h4 {
		font-size: 25px;
	}
	.cnt_lt_bx p {
		font-size: 20px;
	}
	.faq_Click {
		font-size: 20px;
	}
	.faq_rt_click {
		font-size: 18px;
	}
	.faq_rt_show p {
		font-size: 18px;
		line-height: 27px;
	}
	.LEGAL_DISCLAIMER p {
		font-size: 20px;
	}
	.copy_right {
		font-size: 20px;
	}
}
@media (max-width: 1400px){
    body h3 {
		font-size: 24px;
		line-height: 36px;
	}
	.bnr_w {
		max-width: 816px;
	}
	.banner h3 {
		font-size: 24px;
		line-height: 40px;
	}
	.sub_btn {
		font-size: 24px;
		line-height: 44px;
	}
	.Our_Core_dv p {
		font-size: 18px;
		line-height: 28px;
	}
	.Our_Core_bx {
		padding-right: 20px;
	}
	.cr_items {
		grid-template-columns: 18% 23% 24% 38%;
	}
	.ODR_items_s p {
		font-size: 23px;
	}
	.ODR_items_s .Our_Core_bx p {
		font-size: 20px;
	}
	.OurService_tx h4 {
		font-size: 21px;
		line-height: 30px;
	}
	.OurService_tx p {
		font-size: 16px;
		line-height: 24px;
	}
	.OurService_link {
		font-size: 18px;
	}
	.MissionVision_in p {
		font-size: 22px;
		line-height: 33px;
	}
	.MissionVision_items {
		height: auto;
	}
	.MissionVision_item {
		margin-top: 25px;
	}
	.our_team_right_tx p {
		font-size: 24px;
	}
	.our_team_left p {
		font-size: 19px;
	}
	.Testimonials_hdr p {
		font-size: 24px;
		line-height: 34px;
	}
	.Testimonials_bx p {
		font-size: 18px;
	}
	.Testimonials_des h4 {
		font-size: 20px;
	}
	.Testimonials_des span {
		font-size: 16px;
		line-height: 24px;
	}
	.cnt_lt_bx h4 {
		font-size: 20px;
	}
	.cnt_lt_bx h4 {
		font-size: 24px;
	}
	.cnt_lt_bx {
		height: 100%;
	}
	.cnt_lt_bx p {
		font-size: 18px;
	}
	.cnt_lt {
		height: 125px;
	}
	.contact_add_tx h5 {
		font-size: 20px;
	}
	.contact_add_tx a {
		font-size: 19px;
		line-height: 26px;
	}
	.contact_add_bx {
		padding-left: 34px;
	}
	.contact_add_bx:nth-child(2) {
		padding-left: 50px;
	}
	.contact_add_bx:nth-child(3) {
		padding-left: 42px;
	}
	.contact_form {
		width: 386px;
	}
	.recover_in h2 {
		font-size: 26px;
	}
	.faq_Click {
		font-size: 18px;
	}
	.faq_Click::before {
		top: 25px;
	}
	.faq_rt_click::before {
		top: 14px;
	}
	.faq_rt_bx_item.active .faq_rt_click::before {
		top: 18px;
	}
	.out_team_title p {
		font-size: 17px;
	}
	.our_team_img img {
		height: 370px;
	}
	.floating_icon {
		width: 80px;
		height: 80px;
	}
	.faq_rt_show_in ul li {
		font-size: 18px;
		line-height: 27px;
	}
}

@media (max-width: 1280px){
    
}

@media (max-width: 1200px){
    .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.cnt_lt_bx h4 {
		font-size: 18px;
	}
	.cnt_lt_bx p {
		font-size: 14px;
	}
	.Testimonials_bx p {
		font-size: 16px;
	}
	.our_team_scn .h2 {
		font-size: 34px;
	}
	.our_team_left p {
		font-size: 16px;
	}
	.out_team_title {
		font-size: 16px;
	}
	.out_team_title p {
		font-size: 13px;
		line-height: 17px;
	}
	.our_team_right_tx p {
		font-size: 20px;
	}
	.Testimonials_bx p {
		font-size: 16px;
	}
	.Testimonials_des h4 {
		font-size: 17px;
	}
	.Testimonials_des span {
		font-size: 14px;
		line-height: 22px;
	}
}

@media (max-width: 1100px){
    
}

@media (max-width: 1024px){
    .banner h1 {
		font-size: 30px;
		line-height: 38px;
	}
	.banner h3 {
		font-size: 20px;
		line-height: 33px;
	}
	body h2 {
		font-size: 30px;
		line-height: 32.23px;
	}
	body h3 {
		font-size: 18px;
		line-height: 30px;
	}
	.cnt_lt_bx h4 {
		font-size: 18px;
	}
	.cnt_lt_bx p {
		font-size: 14px;
	}
	.contact_form {
		width: 320px;
	}
	.contact_add_tx a {
		font-size: 14px;
		line-height: 20px;
	}
	.contact_add_tx h5 {
		font-size: 16px;
	}
	.sub_btn {
		font-size: 18px;
		line-height: 30px;
		padding: 10px 15px;
	}
	.header .sub_btn {
		margin-right: 40px;
	}
}
@media screen and (min-device-width: 768px) and (max-device-width: 991px) { 
    .cr_items {
		grid-template-columns: 50% 50%;
	}
	.Our_Core_bx {
		margin-bottom: 25px;
	}
	.Our_Core_bx:nth-child(3)::before {
		opacity: 0;
	}
	.banner img, .banner {
		height: 450px;
	}
	.banner h1 {
		font-size: 25px;
		line-height: 34px;
	}
	.banner h3 {
		font-size: 16px;
		line-height: 29px;
	}
	.bnr_w{
		max-width: 480px;
	}
	.sub_btn {
		font-size: 16px;
		line-height: 28px;
		padding: 10px 15px;
	}
	.who_we_bx {
		padding: 30px 20px 20px 20px;
	}
	.Our_Core_dv p {
		font-size: 16px;
		line-height: 26px;
	}
	.why_innn {
		padding: 55px 0;
	}
	.Tabs_items a {
		font-size: 18px;
		line-height: 28.23px;
		padding: 12px 25px 11px;
	}
	.Tabs_items {
		height: auto;
		margin-bottom: 20px;
	}
	.ODR_items_s p {
		font-size: 18px;
		line-height: 131%;
	}
	.ODR_items_s .Our_Core_bx p {
		font-size: 16px;
		line-height: 22px;
	}
	.why_ODR_scn .Our_Core_bx:nth-child(3)::before {
		opacity: 1;
	}
	.OurService_Scn {
		padding: 50px 0;
	}
	body h3 {
		font-size: 16px;
		line-height: 28px;
	}
	.OurService_in {
		grid-template-columns: repeat(2, 1fr);
		margin-top: 30px;
	}
	.OurService_tx h4 {
		font-size: 18px;
		line-height: 24px;
	}
	.OurService_tx p {
		font-size: 16px;
		line-height: 22px;
	}
	.MissionVision_in p {
		font-size: 18px;
		line-height: 25px;
	}
	#our-team .col-xl-3, #our-team .col-xl-9 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width:100%;
	}
	.our_team_left {
		padding-top: 0;
	}
	#our-team .custom_arrow {
		position: absolute;
		top: -24px;
		right: 34px;
		margin: 0;
	}
	.my-controls-btns {
		width: 40px;
		height: 40px;
	}
	.our_team_scn .h2 {
		font-size: 30px;
	}
	.our_team_right {
		margin-top: 30px;
	}
	.our_team_left p {
		font-size: 16px;
	}
	.our_team_right_In {
		flex-direction: column;
		padding: 10px;
	}
	.our_team_img img {
		height: auto;
	}
	.our_team_right_In > div {
		width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.out_team_title {
		font-size: 20px;  height: auto;
	}
	.out_team_title p {
		font-size: 14px;
	}
	.our_team_right_tx p {
		font-size: 18px;
		text-align: center;
		margin-top: 10px;
	}
	.Testimonials_bx p {
		font-size: 16px;
	}
	.Testimonials_des h4 {
		font-size: 16px;
	}
	.Testimonials_des span {
		font-size: 14px;
		line-height: 20px;
	}
	.contact_map img {
		height: 587.8004150390625px;
		object-fit: cover;
	}
	.contact_form {
		width: 260px;
	}
	.cnt_lt_bx h4 {
		font-size: 15px;
	}
	.cnt_lt_icon svg {
		width: 24px;
	}
	.cnt_lt_bx {
		padding: 0 34px 0 12px;
	}
	.contact_add_bx {
		padding-left: 15px;
	}
	.contact_add_bx:nth-child(2) {
		padding-left: 16px;
	}
	.contact_add_bx:nth-child(3) {
		padding-left: 12px;
	}
	.contact_add_icon img {
		width: 30px;
	}
	.contact_add_tx a {
		font-size: 13px;
		line-height: 20px;
	}
	.faq_rt_show p {
		font-size: 15px;
		line-height: 20px;
	}
	.faq_Click {
		font-size: 15px;
	}
	.faq_rt_click {
		font-size: 16px;
	}
	.banner {
		margin-top: 75px;
	}
	
	.faq_rt_show_in ul li {
		font-size: 16px;
		line-height: 24px;
	}
}
@media (min-width: 768px){
    
}


@media (max-width: 767px){
	.banner {
		margin-top: 66px;
	}
	.header .sub_btn {
		font-weight: 400;
		height: 27px;
		padding: 6px;
		line-height: 14.71px;
		width: 100px;
		font-size: 9.78px;
		border-radius: 7.77px;
	}
	.bnr_w {
		max-width: 250px;
	}
	.banner h1 {
		font-size: 16px;
		line-height: 18px;
		margin-bottom: 10px;
	}
    
	
	.banner img, .banner {
		height: 242px;
	}
	.banner h3 {
		font-size: 10px;
		line-height: 12.5px;
	}
	.banner .sub_btn {
		font-weight: 700;
		font-size: 9.97px;
		line-height: 16.38px;
		border-radius: 3.56px;
		opacity: 1;
		padding-top: 4.56px;
		padding-right: 10.68px;
		padding-bottom: 3.56px;
		padding-left: 10.68px;
	}
	
	.faq_rt_show_in ul li {
		font-size: 12px;
		line-height: 17px;
	}
	.Tabs_items a {
		font-size: 16px;
		line-height: 20.23px;
	}
	#With-MSMEODR .Our_Core_dv {
		grid-template-columns: 49% 50%;
	}
	.banner .owl-dot {
		margin: 0 2px;
		width: 3.4230775833129883px;
		height: 3.4230775833129883px;
	}
	.banner .owl-dot.active {
		width: 11.695515632629395px;
	}
	.banner .owl-dots {
		bottom: 4px;
	}
	body h2 {
		font-size: 16px;
		line-height: 22.23px;
		margin-bottom: 12px;
	}
	body h3 {
		font-size: 12px;
		line-height: 130%;
		margin-bottom: 12px;
	}
	.who_we_bx {
		padding: 15px 14px 15px 15px;
	}
	.Our_Core_dv {
		height: 171px;
		border-radius: 17px;
		border-width: 1px;
		background: rgba(221, 221, 221, 0.1);
		border: 1px solid rgba(177, 177, 177, 0.87);
		padding: 20px;
	}
	.Our_Core_dv h3 {
		font-size: 15px;
		line-height: 120%;
		margin-bottom: 15px;
	}
	.Our_Core_icon {
		width: 30px;
		height: 30px;
		margin-bottom: 15px;
	}
	.Our_Core_icon img {
		height: 15px;
	}
	.Our_Core_dv p {
		font-weight: 400;
		font-size: 12px;
		line-height: 100%;
		vertical-align: middle;
	}
	.who_we_are_dv {
		border-radius: 0 0 20px 20px;
	}
	.cr_items {
		margin-top: 11px;
	}
	.why_innn {
		padding: 30px 0 50px;
		overflow: hidden;
	}
	.why_ODR_scn h2 {
		margin-bottom: 15px;
	}
	.Tabs_items {
		height: 26.200018px;
		border-radius: 3.54px;
		border-width: 0.35px;
		padding: 1px 2px;
		margin-bottom: 15px;
	}
	.Tabs_items a {
    	font-size: 10px;
		line-height: 22.34px;
		padding: 0px 10px 0px;
		border-radius: 2.12px;
		height: 22.305421829223633px;
	}
	.ODR_items_s p {
		font-size: 12px;
		line-height: 120%;
		margin-bottom: 10px;
	}
	.why_ODR_scn .Our_Core_dv {
		margin-top: 20px;
		border-radius: 20px;
		padding: 15px 15px;
		width: 400;
		height: 114px;
		border-radius: 13.74px;
		border-width: 0.69px;
	}
	.why_ODR_scn .Our_Core_dv {
		grid-template-columns: 50% 50%;
		margin-top: 20px;
		border-radius: 13.74px;
		padding: 10px 15px;
		display: block;
        height: auto;
	}
	.ODR_items_s .Our_Core_bx p {
		font-size: 12px;
		line-height: 120%;
        margin: 0;
	}

	.Our_Core_bx {
		padding-right: 0;
	}

	.ODR_items_s p.praaa_tx {
		margin: 40px 0 0 0;
	}

	.ODR_items_mobile_sl .owl-dot {
		width: 4.708333492279053px;
		height: 4.708333492279053px;
		background: rgba(148, 148, 148, 1) !important;
		border-radius: 10px;
		margin: 0 3px;
	}
	.ODR_items_mobile_sl .owl-dot.active {
		width: 16.086807250976562px;
    	background: #fff !important;
	}
	.ODR_items_mobile_sl .owl-dots {
		margin-top: 0;
		position: absolute;
		bottom: -25px;
		width: 100%;
		left: 0;
		text-align: center;
	}
	.OurService_Scn {
		padding: 30px 0;
		overflow: hidden;
		position: relative;
	}
	#our-services .custom_arrow {
		display: block;
	}
	#our-services .custom_arrow {
		display: flex;
		margin: 0;
		position: absolute;
		top: 24px;
		right: 10px;
	}
	#our-services .my-controls-btns {
		width: 24px;
		height: 24px; 
		margin: 3px;
	}
	#our-services .my-controls-btns svg {
		width: 10px;
		height: 10px;
	}
	.OurService_in {
		grid-template-columns: repeat(1, 1fr);
		margin-top: 20px;
		display: flex;
		white-space: nowrap;
	}
	.OurService_bx {
		border: 1px solid #DDDDDDDD;
		border-radius: 8.77px;
		width: 100%;
		box-shadow: 0px 1.75px 1.75px 0px rgba(0, 0, 0, 0.25);
		padding: 3px;
		white-space: initial;
	}
	.OurService_img img {
		height: 95px;
		border-radius: 7.01px;
		object-fit: cover;
	}
	.OurService_tx h4 {
		font-size: 11.4px;
		line-height: 15.78px;
		margin-bottom: 5px;
		min-height: 35px;
	}
	.OurService_tx {
        padding: 0 7px 10px 8px;
	}
	.OurService_tx p {
		font-size: 8.77px;
		line-height: 10.52px;
		/* margin-bottom: 10px; */
		padding-left: 10px;
		min-height: auto;
        padding-left: 10px;
		min-height: 28px;
	}
	.OurService_tx p:before {
		width: 3.5066077709198px !important;
		height: 3.5066077709198px;
    	top: 2px;
	}
	.OurService_link {
		font-size: 8.77px;
		line-height: 12.27px;
	}
	.MissionVision_scn {
		background-size: 100%;
	}
	.miss_inner {
		height: auto;
		padding: 130px 0 30px 0;
	}
	.MissionVision_items {
		height: auto;
		padding: 30px 20px 20px;
	}
	.MissionVision_item {
		margin-top: 0px;
	}
	.MissionVision_in .Tabs_items {
        bottom: -16px;
		height: 30px;
		border-radius: 4.14px;
	}
	.MissionVision_in .Tabs_items a {
		font-size: 12px;
		line-height: 25.98px;
		padding: 0px 10px 0px;
		border-radius: 2.12px;
		height: 26.305422px;
	}
	.MissionVision_in p {
		font-size: 12px;
		line-height: 120%;
	}
	.our_team_scn .container {
		padding-right: 15px;
	}
	#our-team .col-xl-9 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-top: 30px;
	}
	#our-team .col-xl-3 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
	}
	.our_team_scn .h2 {
		font-size: 16px;
		line-height: 120%;
		margin-bottom: 10px;
		text-transform: uppercase;
		text-align: center;
	}
	.our_team_left p {
		font-size: 12px;
		text-align: center;
	}
	
	.our_team_img {
		border-radius: 0;
		border: 0px solid rgba(255, 255, 255, 1);
		box-shadow: none;
	}
	.our_team_img img {
		width: 93.60525512695312px !important;
		height: 93.60525512695312px !important;
		border-radius: 50%;
		border: 1.72px solid rgba(212, 212, 212, 1);
		padding: 1px;
		margin: 0 auto 10px;
	}
	.out_team_title {
		position: relative;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 0;
		color: rgba(40, 40, 40, 0.87);
		font-size: 12px;
		line-height: 100%;
		height: auto;
		border-radius: 10px;
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}
	.out_team_title:before {
		display: none;
	}
	.our_team_right_tx {
		padding-right: 0;
	}
	.out_team_title p {
		color: rgba(40, 40, 40, 0.87);
		font-size: 10.31px;
		line-height: 15px;
	}
	.our_team_right_tx p {
		color: rgba(40, 40, 40, 0.87);
		font-size: 10.31px;
		line-height: 15px;
		text-align: center;
	}
	.our_team_right {
		background: transparent;
		padding: 0;
		border-radius: 0px;
		border-radius: 0px;
		padding-bottom: 0;
	}
	.our_team_left {
		padding-top: 0;
	}
	section#our-team {
		padding: 30px 0;
	}

	.custom_arrow {
		display: none;
	}
	.Testimonials_hdr p {
		font-size: 12px;
		line-height: 120%;
	}
	.test_inner {
		padding: 30px 0;
	}
	.Testimonials_scn .owl-stage-outer {
		border-radius: 11.73px;
	}
	.Testimonials_bx {
		border-radius: 11.73px;
		border: 0.78px solid #DDDDDDDD;
		padding: 20px 9px;
		display: flex;
		flex-direction: column;
	}
	.Testimonials_bt {
		margin-top: auto;
	}
	.Testimonials_icon img {
		height: auto;
		width: 24px !important;
	}
	.star_bx_icon i {
		width: 8.106568336486816px;
		height: 7.656206130981445px;
		color: #DFB300;
		font-size: 9px;
		display: inline-block;
	}
	.Testimonials_tp {
		margin-bottom: 7px;
	}
	.Testimonials_bx p {
		font-size: 9.39px;
		line-height: 14.08px;
	}
	.Testimonials_bx p {
		min-height: auto;
		margin-bottom: 20px;
	}
	.Testimonials_des h4 {
		font-size: 9px;
		line-height: 14.08px;
	}
	.Testimonials_des span {
		font-size: 9px;
		line-height: 14.08px;
	}
	.Testimonials_pic img {
		width: 27.37299346923828px !important;
		height: 27.37299346923828px !important;
	}
	.Testimonials_scn .owl-dot {
		width: 4.708333492279053px;
		height: 4.708333492279053px;
	}
	.Testimonials_scn .owl-dot.active {
		width: 16.086807250976562px;
	}
	.Testimonials_scn .owl-dots {
		margin-top: 15px;
	}
	.LEGAL_DISCLAIMER{
		    margin-top: 30px;
	}
	.contact_scn {
		padding: 30px 0;
	}
	.contact_in {
		margin-top: 20px;
	}
	.contact_dv {
		position: static;
		flex-direction: column-reverse;
	}
	.mobile_cont{
		display: block;
	}
	.destopm_cnt{
		display: none;
	}
	.cnt_rt {
		margin-left: auto;
		padding-right: 0;
		border: 1px solid rgba(240, 63, 63, 1);
		border-radius: 15.98px;    margin-bottom: 25px;
	}
	.contact_form {
		width: 100%;
		margin-top: 0;
		padding: 20px 20px 20px 20px;
		height: auto;
	}
	.contact_form h2 {
		font-size: 16px;
		line-height: 120%;
	}
	.contact_form .form-control {
		height: 40px;
		border-width: 0.8px;
		padding-top: 5.59px;
		padding-right: 15.98px;
		padding-bottom: 9.59px;
		padding-left: 15.98px;
	}
	.form-group .floating-label {
		top: 8px;
		font-size: 11.19px;
		line-height: 19.17px;
	}
	.contact_map {
		height: auto;
		border-radius: 8.41px;
	}
	.contact_map img {
		height: 366.88623046875px;
		object-fit: cover;
	}
	.cnt_lt_bx h4 {
		font-size: 11.65px;
		margin-bottom: initial;
	}
	.cnt_lt_bx p {
		font-size: 9.32px;
		line-height: 13.2px;
	}
	.cnt_lt_icon svg {
		width: 16px;
		height: 16px;
	}
	.cnt_lt_bx {
		padding: 0 30px 0 12px;
		border-radius: 7.77px;
	}
	.cnt_lt {
		height: 75.634px;
		border-radius: 7.77px;
		margin-left: 7px;
		margin-right: 7px;
	}
	.contact_add {
		margin: 0 30px 0 30px;
		position: relative;
	}
	.cnt_lt_icon {
		right: 10px;
		margin-top: -12px;
	}
	.contact_dv {
		position: relative;
		margin-top: -80px;
	}
	.contact_add_icon img {
		width: 25.76335906982422px;
		height: 25.76335906982422px;
	}
	.contact_add_tx h5 {
		font-size: 13.4px;
	}
	.contact_add_tx a {
		font-size: 12.37px;
		line-height: 17.52px;
	}
	.contact_add {
		padding: 48px 0 20px 0;
		border-radius: 20px;
		border-top: 0px;
		flex-wrap: wrap;
		margin: -20px 12px 0 12px;
		position: relative;
	}
	.contact_add_bx {
		padding-left: 12px;
		padding-top: 15px;
		width: 100%;
		border-right: none;
	}
	.contact_add_bx:nth-child(2) {
		padding-left: 12px;
		padding-top: 15px;
		width: 100%;
		border-right: 0px;
	}
	.contact_add_bx:nth-child(3) {
		padding-left: 12px;
		padding-top: 15px;
		width: 100%;
	}
	/* .contact_add_bx:nth-child(3) .contact_add_tx a {
		display: inline-block;
	} */
	.recover_in h2 {
		font-size: 12.58px;
	}
	.recover_scn .book_btn {
		margin-top: 10px;
	}
	.recover_in .Submit_Case {
		font-weight: 500;
		margin-right: 5px;
		height: 24.02400016784668px;
		border-radius: 3.64px;
		font-size: 10.19px;
		line-height: 16.74px;
		padding: 3px 10px 6px 10px;
	}

	.recover_in .sub_btn {
		font-weight: 500;
		margin-right: 5px;
		height: 24.02400016784668px;
		border-radius: 3.64px;
		font-size: 10.19px;
		line-height: 16.74px;
		padding: 3px 10px 6px 10px;
	}

	.recover_in {
		height: auto;
		border-radius: 10px;
		padding: 20px;
		background: linear-gradient(91.91deg, #142166 18.36%, rgba(35, 60, 36, 0.3) 75.15%);
	}
	.faq_hdr {
		margin: 0 auto 20px;
	}
	.faq_hdr p {
		font-size: 12px;
		line-height: 100%;
		margin-bottom: 0px;
	}
	.faq_Click {
		font-size: 12px;
		width: 100%;
		padding: 12px 30px 13px 12px;
		border-radius: 5.59px;
	}
	.faq_rt_bx_show {
		width: 100%;
		position: static;
	}
	.faq_Click::before {
		top: 13px;
		width: 7.706px;
		height: 29.618px;
		background-size: 7px;
		right: 15px;
		margin-bottom: 10px;
	}
	.faq_item.active .faq_Click::before {
		top: 13px;
		width: 7.706px;
		height: 29.618px;
		background-size: 7px;
		right: 15px;
	}
	.faq_rt_click {
		font-size: 10.71px;
		line-height: 100%;
	}
	.faq_rt_click {
		font-size: 10.71px;
		line-height: 100%;
		padding: 16px 12px;
		border-radius: 5.01px;
	}
	.faq_rt_show p {
		font-size: 10.71px;
		line-height: 14px;
	}
	.faq_rt_show_in {
		padding-top: 15px;
	}
	.faq_rt_show {
		padding: 0px 12px 20px 12px;
	}
	.faq_rt_bx_item.active .faq_rt_click::before {
		top: 12px;
		right: 12px;
		background-size: 20px;
	}
	.faq_rt_click::before {
		top: 11px;
		right: 12px;
		background-size: 24px;
	}
	.LEGAL_DISCLAIMER p {
        font-size: 10.57px;
    }
	.container {
		font-size: 10px;
	}
	.faq_item.active .faq_rt_click {
		border: 1px solid #F03F3F;
	}
	.faq_rt_bx_item.active .faq_rt_click {
		border-bottom: 0px;
	}
	.Recover_bg {
		margin-bottom: 35px;
	}

	.our_team_rt_SL .owl-dots {
		margin-top: 0;
		position: relative;
		bottom: 0;
		width: 100%;
		left: 0;
		text-align: center;
		margin-top: 20px;
	}
	.our_team_rt_SL .owl-dot.active {
		width: 16.086807250976562px;
    	background: #fff !important;
		background: linear-gradient(90deg, #263CB2 0%, #101A4C 100%) !important;
	}
	.our_team_rt_SL .owl-dot {
		width: 4.708333492279053px;
		height: 4.708333492279053px;
		background: rgba(148, 148, 148, 1) !important;
		border-radius: 10px;
		margin: 0 3px;
	}
	
	.Our_Core_dv {
		position: relative; 
		height: auto;
	}
	.Our_Core_bx:before {
		content: "";
		position: absolute;
		left: -30px;
		bottom: 0;
		height: 60px;
		width: 1px;
    	background: url(../images/Our_Core_border.svg) no-repeat bottom left;
	}

	.our_team_right_In {
	position: relative;
	display: flex;
	}

	.our_team_right_In::before {
	content: "";
	position: absolute;
	top: var(--line-top, 100px); /* Default fallback */
	bottom: 0;
	width: 1px;
	background: url('../images/Our_Core_border.svg') repeat-y;
	background-size: contain;
	transform: translateX(-50%);
	}
	.who_we_are_dv .owl-dots {
		display: none;
	}
	.who_we_are_dv .custom_arrow {
		display: flex;
		position: absolute;
		top: 10px;
		right: 15px;
		margin: 0;
	}
	.who_we_are_dv.custom_arrow {
		display: flex;
		margin: 0;
		position: absolute;
		top: 24px;
		right: 10px;
	}
	.who_we_are_dv .my-controls-btns {
		width: 24px;
		height: 24px; 
		margin: 3px;
	}
	.who_we_are_dv .my-controls-btns svg {
		width: 10px;
		height: 10px;
	}
	.why_ODR_scn .Our_Core_bx::before {
		left: -20px;
	}

	/* Floating Icon Start*/
	.flot-img{
		width: 40px;
	}

	.floating_icon {
    width: 60px;
    height: 60px;
    bottom: 65px;
    right: 10px;
    padding: 6px;
  }

  .flo_inn {
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
  }

  .book_a_free {
    width: 120px;
    height: 45px;
    padding: 8px;
    bottom: 10px;
    right: 12px;
  }

  .book_a_free p {
    font-size: 12px;
    line-height: 14px;
  }

  .book_close {
    width: 24px;
    height: 24px;
    top: -8px;
    right: -8px;
  }
  /* Floating Icon End*/
}

@media (max-width: 640px){
    .recover_in {
		padding: 20px 12px;
		background: linear-gradient(91.91deg, #142166 18.36%, rgba(35, 60, 36, 0.3) 75.15%);
	}
	.recover_in .sub_btn {
		margin-bottom: 3px;
	}
	.Recover_bg {
		background-image: url(../images/Recover_bg_bo.jpg);
		background-size: cover;
		background-position: right;
	}

	/* Floating Icon Start*/
	.flot-img{
		width: 40px;
	}

	.floating_icon {
    width: 60px;
    height: 60px;
    bottom: 65px;
    right: 10px;
    padding: 6px;
  }

  .flo_inn {
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
  }

  .book_a_free {
    width: 120px;
    height: 45px;
    padding: 8px;
    bottom: 10px;
    right: 12px;
  }

  .book_a_free p {
    font-size: 12px;
    line-height: 14px;
  }

  .book_close {
    width: 24px;
    height: 24px;
    top: -8px;
    right: -8px;
  }
  /* Floating Icon End*/

}
@media (max-width: 575px){
    
}
@media (max-width: 480px){
    .OurService_bx_hover {
		padding: 15px 0 15px 0;
	}
	.OurService_tx h4 {
		font-size: 10.4px;
		line-height: 14.78px;
	}

	/* Floating Icon Start*/
	.flot-img{
		width: 40px;
	}

	.floating_icon {
    width: 60px;
    height: 60px;
    bottom: 65px;
    right: 10px;
    padding: 6px;
  }

  .flo_inn {
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
  }

  .book_a_free {
    width: 120px;
    height: 45px;
    padding: 8px;
    bottom: 10px;
    right: 12px;
  }

  .book_a_free p {
    font-size: 12px;
    line-height: 14px;
  }

  .book_close {
    width: 24px;
    height: 24px;
    top: -8px;
    right: -8px;
  }
  /* Floating Icon End*/
}
@media (max-width: 400px){
   .cnt_lt_bx {
		padding: 0 24px 0 8px;
		border-radius: 7.77px;
	}
	.contact_add_bx {
		padding-left: 12px;
		width: 100%;
		border: none;
	}
	.contact_add_bx:nth-child(2) {
		padding-left: 12px;
		width: 100%;
		border-right: 0px;
		margin-top: 13px;
	}
	.logo_hdr {
		width: 140px !important;
	}
	.cnt_lt_bx p {
		font-size: 8.32px;
	}
	.cnt_lt_icon {
		right: 7px;
	}
	.recover_in .sub_btn {
		margin-right: 0;
	}
	.recover_in .sub_btn {
		margin-right: 0px;
        padding: 4px 6px 6px 6px;
	}
	.cnt_lt {
		height: 83.634px
	}
	.contact_add {
		padding: 35px 0 20px 0;
	}
	.Testimonials_bt {
		align-items: self-start;
	}
	.menu_icon {
		top: 18px !important;
	}
	.cnt_lt_bx h4 {
		font-size: 9.65px;
	}
}